
function L_coefs = ComputeWamitIRF_coefs(filenm)
%filenm = 'test25';
[L tau] =  ReadWamitIRF(filenm);

L_coefs = cell(7,6);

for i = 1:6
  for j = 1:6
    L_coefs{i,j} = interp1(tau,L{i,j},'linear','pp');
  end
end

ntau = [-tau(end:-1:2);tau]; 

i = 7;
for j = 1:6
   L_coefs{i,j} = interp1(ntau,L{i,j},'linear','pp');
end